=== debian/changelog ===
erlang-xmlrpc (0.2014.03.17-2) unstable; urgency=medium

  * Drop git from build-depends and add patch to fix FTBFS (Closes: #745583)
  * Add correct erlang depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 23 Apr 2014 09:31:56 +0200

erlang-xmlrpc (0.2014.03.17-1) unstable; urgency=low

  * Initial release (Closes: #744883)

 -- Philipp Huebner <debalance@debian.org>  Wed, 16 Apr 2014 18:02:46 +0200
