=== debian/changelog ===
erlang-xmlrpc (1.15-2) unstable; urgency=medium

  * Fix FTBFS

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2015 10:45:06 +0200

erlang-xmlrpc (1.15-1) unstable; urgency=medium

  * New upstream release
  * Removed deprecated patch "remove-git.diff"
  * Updated debian/watch
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Thu, 30 Apr 2015 08:28:43 +0200
