=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: erlang-xmlrpc
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/rds13/xmlrpc
-
+Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-xmlrpc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-xmlrpc.git
 
 Package: erlang-xmlrpc
 Architecture: any
