=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 %:
 	dh $@ --buildsystem=rebar --with rebar
 
+override_dh_auto_build:
+	make all
+
 override_dh_auto_install:
 	dh_auto_install
 	for file in include/*.hrl ; do \
