=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-xmlrpc_$1.tar.gz/" \
  https://github.com/rds13/xmlrpc/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
